html {
	height: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	top:0px;
}

body { 
	height: 100%;
	margin: 0px; 
	min-width: 900px;
	background: #eeeeee; 
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: black;
	
}
.row_tab {border:0px solid red;  }
.row_tab tr:nth-child(odd) {background:#FFFACD;height:26px}
.row_tab tr:nth-child(even) {background: #E0EEE0;height:26px}

a {text-decoration: none;}
h1, h2, h3, p, .step_font {font-family: 'Lato', sans-serif; }

h1 {font-size:54px;line-height: 10px}
h2 {font-size:20px; color: #545454;line-height: 15px}
h3 {color:black; font-size:18px;line-height: 15px }

p {text-align:justify;font-size: 15px}
p.cgray { color:#545454; }
p.cblack {color:#111111}

p.clight {color:#eeeeee}

.step_font {color:#008080; font-size: 20px; font-weight:bold}

/**/
.site {position:relative; float:left; width:9%; padding-left:1%;  }
.content {background:#ffffff; position:relative; float:left; width: 
78%; padding-left:1%; padding-right: 1% ; padding-bottom: 40px;  }

.footer {position:relative; float:left; width:100%; min-height:250px; 
background-color:#008080; padding-bottom:10px; padding-top:20px; 
 }

.cont_full, .cont_50, .cont_30, .cont_70, .cont_80   
{position:relative;padding: 0% 0.5%; float:left;     }

.full {position:relative; width:100%; float:left;  }
.cont_full  {width: 98.5%;  }
.cont_50 {  width: 48.0%;   }
.cont_30 { width: 29%;   }
.cont_70 {width:68% ;  }
.cont_80 {width:79%;}

.cell_menu{position:relative; width:95%; min-width:250px; margin:2%; padding:2%;
  min-height:250px; border:1px solid #008080;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0px 0px 1px 1px #008080;
 	-moz-box-shadow:inset 0px 0px 1px 1px #008080;
 	box-shadow:inset 0px 0px 1px 1px #008080;
	background-color:#efefef;	
}
.cell_menu:hover{background-color:#ffffff; cursor:pointer}

.cont_pink, .cont_beruza, .cont_dberuza
{position:relative; padding: 0% 1%; float:left;  width:96%;  
-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;}
	
.cont_pink {border:2px solid #ff6c9e }
.cont_beruza {border:2px solid #00ffff}
.cont_dberuza {border:2px solid #008080}


.line{width:100%; margin-top:10px;background-color:#eeeeee; height:3px;}
/**/
.inp_step1 {background-color:#eeeeee; padding:10px 20px 10px 20px; border: 
1px solid #545454; font-size:22px; height:24px; color:#008080;  width:50px}

.inp_mes {background-color:#ffffff; padding:5px; border: 1px solid 
#ffffff; font-size:20px; height:24px; color:#008080;  width:300px; 
margin-bottom: 10px;
}

.thanks{position:absolute; margin-left:25%;margin-top:500px;width:50%; 
height:300px; background-color:#8e8e8e;z-index:100;}

.but_culc 
{ 

	border:1px solid #eeeeee;
	padding:11px 28px;
	font-size: 20px;
	color:#ffffff;
	
	font-weight:bold;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	
	
	background:-moz-linear-gradient( center top, #00ffff 5%, #008080 100% );
	background:-ms-linear-gradient( top, #00ffff 5%, #008080 100% );
	 background:-webkit-gradient( linear, left top, left bottom, 
	color-stop(5%, #00ffff), color-stop(100%, #008080) );
	
	
	
	text-shadow:1px 1px 1px #111111;
	
 	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;
  }
  
.but_culc:hover
{
 	background:-moz-linear-gradient( center top, #008080 5%, #00ffff 100% );
	background:-ms-linear-gradient( top, #008080 5%,  #00ffff 100% );
	 background:-webkit-gradient( linear, left top, left bottom, 
	color-stop(5%,  #008080), color-stop(100%, #00ffff) );
	cursor:pointer;
}  

.send_mess 
{
 font-size: 16px;
 width:97%;
 padding: 2% ; 
}

.vk_font {
 
  text-align:right;
  float:right;
  padding-left:10px;
  color:#ffffff;
    -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  background: #3cb0fd;
  
}

.vk {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 25px;
  padding: 5px 12px 5px 12px;
  text-decoration: none;
  
}

.vk:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
